Subject: Re: Perl 5.004
From: [email-masked] (Jim Pick)

3 Jun 1997 23:54:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="==_Exmh_627173520P";
	micalg=pgp-md5; protocol="application/pgp-signature"
Content-Transfer-Encoding: 7bit
X-Mailer: exmh version 2.0gamma 1/27/96
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: Your message of "Mon, 02 Jun 1997 17:38:43 GMT."
             <[email-masked]> 
X-Url: http://www.jimpick.com/
X-Face: Hz"C77\53<,u1}C~=DFwS#Ddj161XLl6W!3g7xjxh*P'`FF^-IYQXX$a*WC~=^8rvy"~<3z
 UeQqGo&KZe[}lJg`\+SDMGRVIUJ~P,#(=w~yYv{g9i%"k|\J|jYVvv^Bzfwo=@AddrDMO<xV_IAl`(
 TW7;|vH6Kik(,iljluXex0vrnM: SedI@lbAeNvM
Original-Sender: [email-masked]

--==_Exmh_627173520P
Content-Type: text/plain; charset=us-ascii

> In the meantime, I'd be happy to send my current set of patches to
> anyone who is interested.

I'm interested in them - I only had a partial success with Perl 5.004.

If you send them to me, I can put them up on my web site, so that everyone
trying to work through the issues with Perl 5.004 can access them.  

Cheers,

 - Jim

--==_Exmh_627173520P
Content-Type: application/pgp-signature

--==_Exmh_627173520P--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".